<!DOCTYPE HTML>
<html lang="en">
<head>
	<title>TITLE</title>
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<meta charset="UTF-8">


	<link href="fonts/font.css" rel="stylesheet">

	<!-- Stylesheets -->

	<link rel="stylesheet" href="plugins/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="plugins/Ionicons/css/ionicons.min.css">

	<link href="common-css/bootstrap.css" rel="stylesheet">

	<link href="css/styles.css" rel="stylesheet">

	<link href="css/responsive.css" rel="stylesheet">

</head>
<body class="layout-boxed">
   <div class="wrapper">
	<header >

		<div class="top-menu">
		   <div class="container">
		   	<div class="row">
		   	   <div class="col-sm-4 col-xs-2">
			   <div class="logo">
			   	  <img src="images/logo.png" class="ls-bg" alt="" />
				</div>
			   </div>
			   <div class="col-sm-8 col-xs-10">

				<div class="right-area login-t"> 

					<span><i class="fa fa-user"></i> สมัครสมาชิก</span> | <span><i class="fa fa-sign-in"></i> เข้าสู่ระบบ</span><span><i class="fa fa-cart-plus"></i> รายการสั่งซื้อ</span> 

					

				</div>
			    <!-- right-area -->
			   </div>
			  </div>
		   </div>
		</div><!-- top-menu -->

		

		<div class="bottom-area">

			<div class="menu-nav-icon" data-nav-menu="#main-menu"><i class="ion-navicon"></i></div>

			<ul class="main-menu visible-on-click" id="main-menu">
				<li ><a href="index.html"><img src="images/icon/compass.png" alt="Logo Image" > อ.กอร่า</a></li>
				<li class="active"><a href="article.html"><img src="images/icon/text.png" alt="Logo Image" > บทความกราฟฟิก</a></li>
				<li class="drop-down "><a href="#!"><img src="images/icon/pen-2.png" alt="Logo Image" > คอร์สเรียนออนไลน์<i class="ion-ios-arrow-down">
					
				</i></a>

					<ul class="drop-down-menu">
						<li><a href="#">คอร์ส illustrator</a></li>
						<li><a href="#">คอร์ส Photoshop</a></li>
						<li><a href="#">คอร์ส Golden Ratio Logo</a></li>
					</ul>

				</li>
				
				<li><a href="#"><img src="images/icon/pen.png" alt="Logo Image" > สอนสด</a></li>
				<li><a href="#"><img src="images/icon/hold.png" alt="Logo Image" > ติดต่อเรา</a></li>
			</ul><!-- main-menu -->

		</div><!-- conatiner -->
	</header>


	

	<section class="section blog-article">
		<div class="container">
			<div class="row">
				<div class="col-xl-8 col-lg-12 col-md-12 col-ms-12">
					<div class="blog-posts">
						<div class="title">
							<h3>บทความกราฟฟิก</h3>
							<div class="separator"></div>
						</div>
						<div class="row">
							<div class="col-lg-6 col-md-6 col-ms-12 ">
								<div class="hover13 column">
									    <figure>
									    	<div class="image-wrapper"><img src="images/article/1.jpg" alt="Blog Image"></div>	
									    </figure>
								</div>
								
							</div>
							<div class="col-lg-6 col-md-6 col-ms-12 ">
								<div class="content-activity">
									<h4 ><a href="article-detail.html">12 ขั้นตอน จากเด็กท้ายห้องสู่กราฟิกทำงานอยู่บ้าน แต่รายได้หลักแสน</a></h4>
									
									<span class="post-time">โพสเมื่อ 22.00 18/2/2018</span>
									<p>Sed ut perspiciatis unde omnis iste natus error sit doloremque
										 laudantium, totam rem aperiam, eaque ipsa quae ab illo veritatis et quasi</p>

									<div class="tags-area">
										<ul class="tags">
											<li><a class="btn" href="#">Graphic Design</a></li>
											<li><a class="btn" href="#">เรียน illustrator</a></li>
											<li><a class="btn" href="#">อาชีพเสริม</a></li>
											<li><a class="btn" href="#">แรงบันดาลใจ</a></li>
								
										</ul>
									</div>
								</div>
							</div>
						</div><!-- row -->
						<div class="row">
							<div class="col-lg-6 col-md-6 col-ms-12 ">
								<div class="hover13 column">
									    <figure>
									    	<div class="image-wrapper"><img src="images/article/2.jpg" alt="Blog Image"></div>	
									    </figure>
								</div>
							</div>
							<div class="col-lg-6 col-md-6 col-ms-12 ">
								<div class="content-activity">
									<h4 ><a href="article-detail.html">12 ขั้นตอน จากเด็กท้ายห้องสู่กราฟิกทำงานอยู่บ้าน แต่รายได้หลักแสน</a></h4>
									
									<span class="post-time">โพสเมื่อ 22.00 18/2/2018</span>
									<p>Sed ut perspiciatis unde omnis iste natus error sit doloremque
										 laudantium, totam rem aperiam, eaque ipsa quae ab illo veritatis et quasi</p>

									<div class="tags-area">
										<ul class="tags">
											<li><a class="btn" href="#">Graphic Design</a></li>
											<li><a class="btn" href="#">เรียน illustrator</a></li>
											<li><a class="btn" href="#">อาชีพเสริม</a></li>
											<li><a class="btn" href="#">แรงบันดาลใจ</a></li>
								
										</ul>
									</div>
								</div>
							</div>
						</div><!-- row -->
						<div class="row">
							<div class="col-lg-6 col-md-6 col-ms-12 ">
								<div class="hover13 column">
									    <figure>
									    	<div class="image-wrapper"><img src="images/article/1.jpg" alt="Blog Image"></div>	
									    </figure>
								</div>
								
							</div>
							<div class="col-lg-6 col-md-6 col-ms-12 ">
								<div class="content-activity">
									<h4 ><a href="article-detail.html">12 ขั้นตอน จากเด็กท้ายห้องสู่กราฟิกทำงานอยู่บ้าน แต่รายได้หลักแสน</a></h4>
									
									<span class="post-time">โพสเมื่อ 22.00 18/2/2018</span>
									<p>Sed ut perspiciatis unde omnis iste natus error sit doloremque
										 laudantium, totam rem aperiam, eaque ipsa quae ab illo veritatis et quasi</p>

									<div class="tags-area">
										<ul class="tags">
											<li><a class="btn" href="#">Graphic Design</a></li>
											<li><a class="btn" href="#">เรียน illustrator</a></li>
											<li><a class="btn" href="#">อาชีพเสริม</a></li>
											<li><a class="btn" href="#">แรงบันดาลใจ</a></li>
								
										</ul>
									</div>
								</div>
							</div>
						</div><!-- row -->
						<div class="row">
							<div class="col-lg-6 col-md-6 col-ms-12 ">
								<div class="hover13 column">
									    <figure>
									    	<div class="image-wrapper"><img src="images/article/2.jpg" alt="Blog Image"></div>	
									    </figure>
								</div>
							</div>
							<div class="col-lg-6 col-md-6 col-ms-12 ">
								<div class="content-activity">
									<h4 ><a href="#">12 ขั้นตอน จากเด็กท้ายห้องสู่กราฟิกทำงานอยู่บ้าน แต่รายได้หลักแสน</a></h4>
									
									<span class="post-time">โพสเมื่อ 22.00 18/2/2018</span>
									<p>Sed ut perspiciatis unde omnis iste natus error sit doloremque
										 laudantium, totam rem aperiam, eaque ipsa quae ab illo veritatis et quasi</p>

									<div class="tags-area">
										<ul class="tags">
											<li><a class="btn" href="#">Graphic Design</a></li>
											<li><a class="btn" href="#">เรียน illustrator</a></li>
											<li><a class="btn" href="#">อาชีพเสริม</a></li>
											<li><a class="btn" href="#">แรงบันดาลใจ</a></li>
								
										</ul>
									</div>
								</div>
							</div>
						</div><!-- row -->
						<div class="row">
							<div class="col-lg-6 col-md-6 col-ms-12 ">
								<div class="hover13 column">
									    <figure>
									    	<div class="image-wrapper"><img src="images/article/1.jpg" alt="Blog Image"></div>	
									    </figure>
								</div>
								
							</div>
							<div class="col-lg-6 col-md-6 col-ms-12 ">
								<div class="content-activity">
									<h4 ><a href="#">12 ขั้นตอน จากเด็กท้ายห้องสู่กราฟิกทำงานอยู่บ้าน แต่รายได้หลักแสน</a></h4>
									
									<span class="post-time">โพสเมื่อ 22.00 18/2/2018</span>
									<p>Sed ut perspiciatis unde omnis iste natus error sit doloremque
										 laudantium, totam rem aperiam, eaque ipsa quae ab illo veritatis et quasi</p>

									<div class="tags-area">
										<ul class="tags">
											<li><a class="btn" href="#">Graphic Design</a></li>
											<li><a class="btn" href="#">เรียน illustrator</a></li>
											<li><a class="btn" href="#">อาชีพเสริม</a></li>
											<li><a class="btn" href="#">แรงบันดาลใจ</a></li>
								
										</ul>
									</div>
								</div>
							</div>
						</div><!-- row -->
						<div class="text-center">
							<div class="pagination">
							  <a href="#">&laquo;</a>
							  <a href="#">1</a>
							  <a href="#" class="active">2</a>
							  <a href="#">3</a>
							  <a href="#">4</a>
							  <a href="#">5</a>
							  <a href="#">6</a>
							  <a href="#">&raquo;</a>
							</div>
						</div>
					</div><!-- blog-posts -->
				</div><!-- col-lg-4 -->
				<div class="clearfix"></div>
				<div class="col-xl-4 col-lg-12 col-md-12 col-sm-12 ">
					<div class="row">
			        <div class="col-xl-12 col-lg-6 col-md-6 col-sm-6 blog-item-2">
						<div class="single-post">
							<div class="hover13 column">
									    <figure>
									    	<img src="images/course/c-1.jpg" alt="Blog Image">
									    </figure>
									</div>
						
							<div class="title-blog"><h5><a href="#"><b class="light-color">Photoshop Super Basic ขั้นพื้นฐาน</b></a></h5></div>
							<div class="separator-3"></div>
							<span><i class="fa fa-user"></i> 200</span>
							<div class="separator-3"></div>
							<span class="btn-price">3,000 ฿</span> <span class="btn-price-pro" style="display: none;">2,000 ฿</span>
									<div class="product ">
										<span class="time"><span id="showRemain"></span></span>
											<p>
											<span class="cart"><a href=""><i class="fa fa-cart-plus"></i></a></span>
											
											
												<button class="button-click">
												คลิก!! ดูรายละเอียด <i class="fa fa-hand-pointer-o"></i>
											    </button>
											
											</p>
										
										
										
									</div>
							
						</div><!-- single-post -->
					</div><!-- col-sm-6 -->

					<div class="col-xl-12 col-lg-6 col-md-6 col-sm-6 blog-item-2">
						<div class="single-post">
							<div class="hover13 column">
									    <figure>
									    	<img src="images/course/c-2.jpg" alt="Blog Image">
									    </figure>
									</div>
						
							<div class="title-blog"><h5><a href="#"><b class="light-color">Photoshop Super Basic ขั้นพื้นฐาน</b></a></h5></div>
							<div class="separator-3"></div>
							<span><i class="fa fa-user"></i> 200</span>
							<div class="separator-3"></div>
							
						</div><!-- single-post -->
					</div><!-- col-sm-6 -->

					<div class="col-xl-12 col-lg-6 col-md-6 col-sm-6 blog-item-2">
						<div class="single-post">
							<div class="hover13 column">
									    <figure>
									    	<img src="images/course/c-3.jpg" alt="Blog Image">
									    </figure>
									</div>

						
						<div class="title-blog"><h5><a href="#"><b class="light-color">Photoshop Super Basic ขั้นพื้นฐาน</b></a></h5></div>
							<div class="separator-3"></div>
							<span><i class="fa fa-user"></i> 200</span>
							<div class="separator-3"></div>
							
						</div><!-- single-post -->
					</div><!-- col-sm-6 -->
				</div>
				</div>
			</div>	
		</div>
	</section><!-- section -->
	           
	


	<footer>
		<div class="container">
			<div class="row">

				<div class="col-sm-6">
					<div class="footer-section">
						<!-- <p>Juli &copy; 2018. All rights reserved. | This template is made with <i class="ion-heart" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a></p> -->
					</div><!-- footer-section -->
				</div><!-- col-lg-4 col-md-6 -->

				<div class="col-sm-6">
					<div class="footer-section">
						<!-- <ul class="social-icons">
							<li><a href="#"><i class="ion-social-facebook-outline"></i></a></li>
							<li><a href="#"><i class="ion-social-twitter-outline"></i></a></li>
							<li><a href="#"><i class="ion-social-instagram-outline"></i></a></li>
							<li><a href="#"><i class="ion-social-vimeo-outline"></i></a></li>
							<li><a href="#"><i class="ion-social-pinterest-outline"></i></a></li>
						</ul> -->
					</div><!-- footer-section -->
				</div><!-- col-lg-4 col-md-6 -->

			</div><!-- row -->
		
			<div class="row">
				<div class="col-sm-12 text-center">
					<hr>
					<span class="copyright">© 2018 Gorradesign. All rights reserved.</span>
				</div>
			</div>

		</div><!-- container -->
	</footer>

  </div>
	<!-- SCIPTS -->

	<script src="common-js/jquery-3.1.1.min.js"></script>

	<script src="common-js/bootstrap.js"></script>

	<script src="common-js/scripts.js"></script>
<script type="text/javascript">
$(document).ready(function ($) {
	$('.btn-price-pro').hide();
	 
});
function countPromotion(){
	
    var timeA = new Date(); // วันเวลาปัจจุบัน
    var timeB = new Date("Febriaru 24,2019 00:00:01"); // วันเวลาสิ้นสุด รูปแบบ เดือน/วัน/ปี ชั่วโมง:นาที:วินาที
   
    //  var timeB = new Date(2012,1,24,0,0,1,0); 
    // วันเวลาสิ้นสุด รูปแบบ ปี,เดือน;วันที่,ชั่วโมง,นาที,วินาที,,มิลลิวินาที    เลขสองหลักไม่ต้องมี 0 นำหน้า
    // เดือนต้องลบด้วย 1 เดือนมกราคมคือเลข 0
    var timeDifference = timeB.getTime()-timeA.getTime();    
    if(timeDifference>=0){
    	$('.btn-price-pro').show();
    	$('.product').addClass('promotion-content').show();
        timeDifference=timeDifference/1000;
        timeDifference=Math.floor(timeDifference);
        var wan=Math.floor(timeDifference/86400);
        var l_wan=timeDifference%86400;
        var hour=Math.floor(l_wan/3600);
        var l_hour=l_wan%3600;
        var minute=Math.floor(l_hour/60);
        var second=l_hour%60;
        var showPart=document.getElementById('showRemain');
        showPart.innerHTML="เวลาโปรโมชั่น    "+wan+" วัน "+hour+":"
        +minute+":"+second+""; 
            if(wan==0 && hour==0 && minute==0 && second==0){
                clearInterval(iCountDown); // ยกเลิกการนับถอยหลังเมื่อครบ
                // เพิ่มฟังก์ชันอื่นๆ ตามต้องการ
            }
    }

    var timeC = new Date("September 25,2018 12:00:01");
    var timeDifference2 = timeC.getTime()-timeA.getTime();    
    if(timeDifference2>=0){
    	$('.btn-price-pro').show();
    	$('.product').addClass('promotion-content').show();
        timeDifference2=timeDifference2/1000;
        timeDifference2=Math.floor(timeDifference2);
        var wan=Math.floor(timeDifference2/86400);
        var l_wan=timeDifference2%86400;
        var hour=Math.floor(l_wan/3600);
        var l_hour=l_wan%3600;
        var minute=Math.floor(l_hour/60);
        var second=l_hour%60;
        var showPart2=document.getElementById('showRemain2');
        showPart2.innerHTML="เวลาโปรโมชั่น    "+wan+" วัน "+hour+":"
        +minute+":"+second+""; 
            if(wan==0 && hour==0 && minute==0 && second==0){
                clearInterval(iCountDown); // ยกเลิกการนับถอยหลังเมื่อครบ
                // เพิ่มฟังก์ชันอื่นๆ ตามต้องการ
            }
    }
}
// การเรียกใช้
var iCountDown=setInterval("countPromotion()",1000); 
</script>
</body>
</html>
